.card{
    border: 1px #f5f5f5 solid;
    border-radius: 5px;
    box-shadow: 0 24px 38px 3px rgba(0,0,0,0.14),
                0 9px 46px 8px rgba(0,0,0,0.12),
                0 11px 15px -7px rgba(0,0,0,0.2);
    background-color: white;
    color: black;
    padding: 5px;
    
    display: flex;
    align-items: center;
    align-content: space-between;

    position: absolute;
    top: 5px;
    left: 5px;
    .text{
        font-size: medium;
    }
}

.warning{
    background-color: #ffab00;
    border-color: #e65100;
    .icon {
        color: #e65100;
    }
}

.info{
    background-color: #90caf9;
    border-color: #0d47a1;
    .icon {
        color: #0d47a1;
    }
}

.error{
    background-color: #ffcdd2;
    border-color: #d50000;
    .icon {
        color: #d50000;
    }
}

